### Method

# WebKit2 Settings get_fantasy_font_family

#### Declaration [src]

    const gchar*
    webkit_settings_get_fantasy_font_family (
      WebKitSettings* settings
    )

#### Description [src]

Gets the `WebKitSettings:fantasy-font-family` property.

Gets property | `WebKit2.Settings:fantasy-font-family`

#### Return value

Type: `const gchar*`

The default font family used to display content marked with fantasy font.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.